

body[lang="ara"]{
    direction: rtl;
    text-align: right;
}

.wrapheader[lang="ara"]
{
 direction:ltr;
 text-align:left;
}
/***************/
/*global style:*/
/***************/

.fr {
    float: right;
}
.fl {
    float: left;
}

.fl[lang="ara"]{
    float: right;
}

.fr[lang="ara"]{
    float: left;
}

.clearBoth {
    clear: both;
}

/************/
/*main page:*/
/************/

.mainContant-wrapper {
    width: 948px;
    margin: auto;
    margin-top: 133px;
}


/***header:***/
.mainContantHeader {
    margin-bottom: 20px;
}

.headerTopText {
    font-family: 'Museo-300', arial;
    font-weight:normal;
    font-size: 18px;
    color: #004f8a;
    text-align: left;
}

.headerTopText[lang="ara"]{
    text-align: right;
}

.headerTopText span{
    font-family: 'Museo-700', arial;
}

.headerDownload-wrapper {
    width: 941px;
    height: 167px;
    margin-top: 26px;
    background-image: url(https://img.babsft.com/site/images/babylon10/translation/banner.jpg);
	border:4px solid #d8d8d8;
}

.headerDownload-text {
    width: 560px;
    position: relative;
    top: 27px;
    left: 40px;
}

.stars
{
 width:185px;
 height:34px;
 background:url(https://img.babsft.com/site/images/babylon10/translation/star.png) repeat-x;
 position:absolute;
 top:15px;
 left:320px;
}

.headerDownload-text[lang="ara"]{
    text-align: right;
	top: 27px;
    right: 40px;
}

.headerDownload-text[lang="ara"] .stars{
    left:70px;
}

.headerDownload-wrapper h2{
    font-family: 'Museo-500', arial;
    font-size: 55px;
    color: #196095;
}
.headerDownload-wrapper h3{
    font-family: 'Museo-300', arial;
    font-size: 25px;
    color: #196095;
    margin-top: 2px;
}

.headerDownload-text[lang="swe"] h3{
    font-size: 23px;
}

#mac_banner h1
{
    font-size: 40px !important;
    margin:15px 0 0 0;
}

#mac_banner h2
{
    font-size: 22px !important;
}

.headerDownloadButton {
    width:300px;
    height:75px;
	background:linear-gradient(#6fc710, #4c9510);
    background:-webkit-linear-gradient(#6fc710, #4c9510);
	background:-moz-linear-gradient(#6fc710, #4c9510);
    border:solid 3px #e1e1e1;
    border-radius:5px;
    font-family: 'MuseoSans-700', arial;
    font-size: 27px;
    color: #fff;
    cursor: pointer;
    position: relative;
    top: 40px;
    right: 40px;
    text-align: center;
    letter-spacing: 1px;
	text-shadow:1px 1px 3px #2c5e02;
	box-shadow: 4px 4px 7px #777;
}



.headerDownloadButton:hover {
	background:linear-gradient(#78d711, #54a412);
    background:-webkit-linear-gradient(#78d711, #54a412);
	background:-moz-linear-gradient(#78d711, #54a412);
    cursor: pointer;
}
.headerDownloadButton p{
    margin-top: 22px;
}

.headerDownloadButton[lang="fre"] p{
    margin-top: 5px;
}

.mac[lang="fre"] p{
    margin-top: 22px !important;
}

.headerDownloadButton[lang="spa"] p{
    font-size: 22px;
}

.headerDownloadButton[lang="ara"] p{
    font-size: 35px;
}

.headerDownloadButton[lang="swe"] p{
    font-size: 23px;
	 margin-top: 25px;
}
.headerDownloadButton[lang="ger"] p{
    margin-top: 6px;
}

.headerDownloadButton[lang="dut"] p{
    margin-top: 5px;
}

.mac[lang="dut"] p{
    margin-top: 22px !important;
 font-size:30px;
}

.headerDownloadButton[lang="rus"] p{
    margin-top: 6px;
}

.headerDownloadButton.mac[lang="spa"] p{
    font-size: 22px;
}

.headerDownloadButton .fr{
    margin-top: 17px;
}
.headerDownloadButton .it{
    margin-top: 14px;
}

.mac[lang="ger"] p{
    margin-top: 22px !important;
}

.mac[lang="rus"] p{
    margin-top: 22px !important;
}


/***translation part:***/

#translation-wrapper{
    width: 948px;
    margin-top: 49px;
}


#translationSource-wrapper {
    width: 465px;
}
#translationDest-wrapper {
    width: 465px;
    margin-top: 45px;
}

#translationDest-wrapper p{
    text-align: center;
}


.translationTextarea {
    width: 465px;
    height: 209px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.11);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.11);
    box-shadow: 0 0 10px rgba(0,0,0,.11);
    border: solid 1px #e0e0e0;
    margin-top: 8px;
}

.translationSourceButoons-topText {
    font-size: 11px;
    color: #878787;
}
body[lang="ara"] .translationSourceButoons-topText {
    width: 149px;
    text-align: right;
}
#translationSourceButoons-topText2 {
    margin-right: 64px;
}
body[lang="ara"] #translationSourceButoons-topText2 {
    text-align: right;
}

.translationDropDown {
    width: 150px;
    height: 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align:center;
}

.translationDropDown p {
    margin-top: 0px;
    margin-left: 0px;
    float: left;
    width: 150px;
    text-align: left;
}

.targetLanguageDropDown{
    position: relative;
    top: -14px;
}

#switchButton {
    width: 28px;
    height: 31px;
    background-image: url('https://img.babsft.com/site/images/babylon10/translation/HP_07.png');
    position: relative;
    left: 68px;
    top: -3px;
    cursor: pointer;
}



.downTriangle  {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 5px 0 5px;
    border-color: #ffffff transparent transparent transparent;
    margin-top: 11px;
    margin-right: 6px;
}

.translateButton {
    width: 148px;
    height: 25px;
    padding:5px 0 0 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #74ab3e;
    color: white;
    text-align:center;
    font-family: 'MuseoSans-500', arial;
    font-size: 17px;
    position: relative;
    top: -31px;
    right: 18px;
    cursor: pointer;
}

.humanTranslateButton {
    width: 190px;
    height: 27px;
    padding:3px 0 0 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #10afd1;
    color: white !important;
    text-align:center;
    font-family: 'MuseoSans-500', arial;
    font-size: 17px;
    position: relative;
    top: -31px;
    text-align: center;
    cursor: pointer;
    font-weight: 300;

}
.human_trans_btn{
     font-size: 17px;
 }

.translationDest-wrapper h3 {
    font-weight:normal;
}


.humanTranslateButton[lang="swe"]
{
    font-size: 13px;
    height: 23px;
    width:190px;
    padding:7px 0 0 0;
}

.humanTranslateButton[lang="rus"]
{
    font-size: 14px;
    width:250px;
}

.humanTranslateButton[lang="dut"]
{
     font-size: 14px;
     height: 24px;
     padding:6px 0 0 0;
}

/***bottom part:****/
#bottomPart-wrapper {
    margin-top: 13px;
}

#bottomPart-leftText {
    width: 580px;
    font-family: arial;
    font-size: 14px;
    color: #777777;
}

#bottomPart-leftText h3 {
    font-family: 'MuseoSans-500', arial;
    font-size: 17px;
    color: #2d5087;
}

#bottomPart-socialNetworkLinks {
    width: 306px;
    height: 26px;
    background-image: url('https://img.babsft.com/site/images/babylon10/translation/HP_07334.png');
    position: relative;
    top: -18px;
}

#bottomPart-rightADV {
    width: 300px;
}

#bottomPart-rightADV-b {
    width: 300px;
    height: 250px;
    background-color: #808080;
    text-align: center;
}
#bottomPart-rightADV-adc {
    width: 301px;
    height: 107px;
    background-image: url('https://img.babsft.com/site/images/babylon10/translation/HP_03334.png');
}
#bottomPart-rightADV-b p{
    padding-top: 100px;
    font-size: 20px;
    color: white;
}

#featured {
    width: 948px;
    height: 100px;
    margin-top: 10px;
}

#featured .bottomTranslationLink {
    font-family: Arial;
    font-size: 15px;
    text-decoration: underline;
    color: #004f8a;
}

#featured div{
    width: 156px;
    margin-right: 106px;
}

#featured .noMargin{
    margin-right: 0px;
}

#featured ul.black_text ul li {
    width: 215px;
}

#featured .black_text li {
    margin: 0 15px 5px 0;
    display: inline;
    float: left;
    width: 215px;
    list-style:none;
}

#featured .black_text a {
    color:#004f8a;
    text-decoration:underline;
}

#featured .special{
    font-weight:bold;
    width: auto;
    height: auto;
    background-image: none;
    float: none;
    margin-top: 0;
    margin-left: 0;
}

#featured[lang="ara"] .special{
    float:right !important;
	margin-right:125px !important;
}

#featured .sp_width{
    width:auto;
}

#featured[lang="ara"] .sp_width{
	margin-right:98px !important;
}

#bottomADV {
    width: 728px;
    height: 90px;
    text-align: center;
    margin: auto;
    margin-top: 80px;
    color: white;
}

#bottomADV p {
    padding-top: 30px;
    font-size: 20px;
}


#socialNetworkLink{
    margin-top: 10px;
    margin-bottom: 10px;
}

/****footer:****/

#fotter-Wrapper {
    margin-top: 44px;
    background-color: #f1f1f1;
	direction:ltr !important;
}

#fotter-topBorder {
    width: 948px;
    height: 12px;

    margin: auto;
}

#fotter {
    width: 948px;
    margin: auto;
    margin-top: 33px;
}

#fotter-topLinks a{
    font-family: Arial;
    color: #656564;
    font-weight: bold;
    display:inline-block;
    width: 165px;
    margin-right:20px;
}
#fotter-topLinks a:hover{
    text-decoration: underline;
}

#fotter-topLinks .noMargin{
    margin-right: 0px;
}

#fotter-bottomLinks {
    margin-top: 8px;
}
#fotter-bottomLinks div{
    line-height: 26px;
    width: 165px;
    margin-right:20px;
}

#fotter-bottomLinks a{
    font-family: Arial;
    color: #656564;
}

.fotterSeparator {
    width: 948px;
    margin: auto;
    border-bottom: 2px solid #808080;
    margin-top: 35px;
    margin-bottom: 12px;
}

#fotterCopyright {
    text-align:center;
    padding-bottom: 17px;
}

#pagination
{
    margin:10px 0 0 0;
    color:#808080;
}

#pagination a
{
    color:#808080;
    text-decoration:underline;
}

#pagination[lang="ara"]{
    text-align: right;
}


select {
    padding:3px;
    width: 150px;
    height: 30px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background: #9e9e9e;
    color:#fff;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:15px}
}

label {position:relative}
label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#fff;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#9e9e9e;
    position:absolute;
    pointer-events:none;
    display:block;
}


.nav li a {
    padding: 0 40px !important;
}


.wrapheader[lang="pol"] .nav li a
{
 padding: 0 30px !important;
}

.wrapheader[lang="ara"] .nav li
{
 float:right;
}

/*******popup general:********/
/*****************************/

#popup-wrapper {
    margin: auto;
    width: 869px;
    z-index: 99999;
    position: relative;
    display: none;
}

.popup-fix {
    width: 869px;
    height: 533px;
    background-color: white;
    position: fixed;
    top: 130px;
    right: 0;
    left: 0;
}

.popup-downloadButton {
    border: solid 5px #dfdfdf;
    border-radius: 6px;
    width: 144px;
    height: 36px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 18px;
    color: #fff;
    background-color: #80ba46;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    margin: 21px 0px 0px 41px;
}
.popup-downloadButton p {
    font-family: 'MuseoSans-500', sans-serif;
    font-size: 15px;
    margin-top: 8px;
}

.pc-popup-new-h3{
    font-family: 'Museo-500', sans-serif;
    font-weight: 700;
    font-size: 57px;
    color: #004f8a;
    /*text-align: center;*/
    width: 600px;
    float: left;
    position: relative;
    top: 100px;
    left: 70px;
    line-height: 69px;
}

.pc-popup-new-h3[lang="rus"]{
    font-size: 31px;
}

.pc-popup-new-h4 {
    font-family: 'Museo-500', sans-serif;
    font-weight: 700;
    font-size: 57px;
    color: #004f8a;
    /* text-align: center; */
    width: 600px;
    float: left;
    position: relative;
    top: 133px;
    left: 70px;
    line-height: 48px;
}

.popup-new-downloadButton {
    border-radius: 6px;
    width: 284px;
    height: 77px;
    font-family: 'Myriad Pro', sans-serif;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    float: right;
    position: relative;
    margin: 311px 237px 0px 0px;
}

.free_stamp
{
 position: absolute;
 top: 268px;
 left:330px;
 z-index:9999;
}

.popup-new-downloadButton p {
    font-family: 'MuseoSans-500', sans-serif;
    margin-top: 8px;
    color: #FFFFFF;
    font-size: 30px;
    position: relative;
    top: 13px;
    letter-spacing: 0px;
}

.popup-new-downloadButton p[lang="fre"], .popup-new-downloadButton p[lang="rus"] {
    margin-top: 15px;
    font-size: 23px;
}

.popup-downloadButton p[lang="fre"] {
    margin-top: 1px;
}

.popup-downloadButton.downloadButtonMac[lang="spa"] p{
    font-size: 16px;
}

.popup-downloadButton.downloadButtonMac[lang="ptg"] p{
    font-size: 18px;
}
.popup-downloadButton.downloadButtonMac[lang="ita"] p{
    font-size: 16px;
}
.popup-downloadButton.downloadButtonMac[lang="fre"] p{
    font-size: 15px;
    margin-top: 1px;
}

.popup-downloadButton.downloadButtonMac[lang="ger"] p, .popup-downloadButton.downloadButtonMac[lang="rus"] p{
    font-size: 14px;
    margin-top: 2px;
}

.popup-downloadButton.downloadButtonMac[lang="ara"]{
    float:left;
}

.downloadButtonMac p
{
    font-size:20px;
}

.popup-downloadButton .fr {
    font-family: 'MuseoSans-500', sans-serif;
    font-size: 14px;
    margin-top: 2px;
}

.downloadButtonMac .fr
{
    padding-right: 10px;
    padding-top: 8px;
}



.h3-blue {
    color: #084f9b;
    font-family: 'Museo-700', sans-serif;
}




/*******pc:********/
.pc-popup {
    width: 548px;
    height: 338px;
    margin: auto;
    background-image: url('https://img.babsft.com/site/images/babylon10/translation/popup_img.jpg');
}

.pc-popup-new {
    width: 756px;
    height: 523px;
    margin: auto;
    /*background-image: url('https://img.babsft.com/site/images/babylon10/translation/Translation_pop.jpg');*/
    background-repeat: no-repeat;
    border: 10px solid;
    border-color: rgba(229, 229, 229, 1);
    border-radius: 5px;
    /*padding: 10px;*/
}


#download_link{
    cursor: pointer;
}


.pc-h3 {
    margin: auto;
    font-family: 'Museo-100', sans-serif;
    font-size: 22px;
    color: #10afd1;
    text-align: center;
    font-weight: normal;
    padding-top: 25px;
    letter-spacing: 1px;
}

.pc-features-wrapper {
    font-family: 'Museo-300', sans-serif;
    font-size: 11px;
    color: #636363;
    text-align: left;
    margin-left: 60px;
    margin-top: 32px;
}

.pc-features-wrapper li{
    padding-left: 4px;
    margin-bottom: 5px;
}

.popup-closeButton{
    position: fixed;
    top: 478px;
    margin-left: 411px;
    background: white;
    color: black;
    padding: 2px;
    border: 1px solid black;
    cursor: pointer;
    font-size: 16px;
    text-decoration: underline;
    border-radius: 3px;
    padding:3px 5px;
}

#popup-wrapper[lang="ara"] .popup-closeButton
{
 margin-left: 0 !important;
 margin-right: 411px !important;
}

/*******mac:********/

.mac-popup {
    width: 548px;
    height: 338px;
    margin: auto;
    background-image: url('https://img.babsft.com/site/images/babylon10/translation/popup_img_mac.jpg');
}

.mac-h3 {
    margin: auto;
    font-family: 'Museo-100', sans-serif;
    font-size: 18px;
    color: #10afd1;
    text-align: center;
    font-weight: normal;
    padding: 31px 20px 0 20px;
    letter-spacing: 1px;
}

.mac-features-wrapper {
    font-family: 'Museo-300', sans-serif;
    font-size: 24px;
    color: #636363;
    text-align: left;
    margin-left: 63px;
    margin-top: 43px;
}

.mac-features-wrapper li{
    font-size: 14px;
    margin-bottom: 5px;
}

.popup-closeButton.mac{
    margin-left: 443px;
}

/***********popup end***********/


#dimScreen {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    z-index: 9999;
    display: none;
}

body[lang="ara"] .mainContant-wrapper h3{
    margin-right: 41px;
}

body[lang="ara"] .next_page_link{
    margin-right: 0px !important;
    position: relative;
    direction:rtl;
}
body[lang="ara"] .special.sp_width{
    position: relative;
    left: 165px;
}